### Function Macro

# Cogl WINSYS_FEATURE_BEGIN

#### Declaration [src]

    #define COGL_WINSYS_FEATURE_BEGIN (
      a,
      b,
      c,
      d
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`a`

  Type: `-`

  No description available.

`b`

  Type: `-`

  No description available.

`c`

  Type: `-`

  No description available.

`d`

  Type: `-`

  No description available.